---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-x86.tar.gz
  iso: alpine-minirootfs-3.22.0-x86.tar.gz
  date: 2025-05-30
  time: 12:13:48
  size: 3486097
  sha256: c3c60feba9d93cd21490ac941e8b5ba6236bf5430d914afcc6995ce444fff79b
  sha512: 6815d08422a5587f918f8b892e348f789633f69de4e6c339cbacbc0d0f5f6e8c5e16366f11f8d0b5411093aba10bb85c3bdada8a2114c986f53cba4c657f08f6
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-x86.tar.gz
  iso: alpine-netboot-3.22.0-x86.tar.gz
  date: 2025-05-30
  time: 12:15:50
  size: 202492838
  sha256: fc07e8cd3f1ebbb06ef0688e8570d186a5d3d070db3121ab98ccc67dae8625e6
  sha512: 6f94c0eecd6f1d867b8653c4092ada4731dc09f94c333baeb9ad8baccc9a6b52d396d21863f338e7cf868b41b9809d4d2e7ea305e8ce7d5735ebacc7e6368fcd
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86
  version: 3.22.0
  flavor: alpine-standard
  file: alpine-standard-3.22.0-x86.iso
  iso: alpine-standard-3.22.0-x86.iso
  date: 2025-05-30
  time: 12:17:45
  size: 222298112
  sha256: e963c1c30bbf1c9acce737408efd9f4e4941fac143393f06a039e4dd9d2176d5
  sha512: 753b9e3dc832c1c07fcc8d0f49dfe9fbfddaac54aaee9c5ac553e6439df6c547099bc0e28ed8b5fe28d5d0c90174fdf9e22888f5ee73d3f923cdd9496d5d5d39
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86
  version: 3.22.0
  flavor: alpine-extended
  file: alpine-extended-3.22.0-x86.iso
  iso: alpine-extended-3.22.0-x86.iso
  date: 2025-05-30
  time: 12:20:01
  size: 1045430272
  sha256: f8d88bb9cfc57c783d1b727dfda5949d909de6376f81d67b27f9d59d7cfc2df6
  sha512: 028e94d6caa252c9b8894a7f05ac975dbd60505354dbce8d8dc076bb4b1aa52e2ae205e382a08b806e0bc64f050388135874ef5e25a4c0a73aefcc37e15f99b4
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86
  version: 3.22.0
  flavor: alpine-virt
  file: alpine-virt-3.22.0-x86.iso
  iso: alpine-virt-3.22.0-x86.iso
  date: 2025-05-30
  time: 12:21:02
  size: 51380224
  sha256: 8dd29592acb264425ed42253eabd28df06541ccc2728e387041c755277f4de2f
  sha512: 8bc2585f705c507ca9b6e2bdf20daa01b68957a443ab24c75c0c047e6339ae5a82eb75346b18be24b12222b7865f1664e280129f697df742c1ea095ab1d309cf
